/* 
  UnifiedCapture.strings
  DTUnifiedCapture

  Created by Alan Edwards on 25/03/2015.
  Copyright (c) 2015 DEVONtechnologies LLC. All rights reserved.
*/

"FAVORITES" = "Favorites";
"GLOBALS" = "Globals";
"DATABASES" = "Databases";

"Cancel" = "Cancel";
"Couldn't save your note in the database" = "Couldn’t save your note in the database";
"DEVON Note" = "Unsaved note";
"It has been saved on your Desktop as `%@'." = "It has been saved on your Desktop as “%@”.";
"Opens a panel where you can enter a note with a title." = "Opens a panel where you can enter a note with a title.";
"Save" = "Save";
"Sort into:" = "Sort into:";
"Take Note" = "Take Note";
"Take Note..." = "Take Note...";
"Title" = "Title";
"Tags:" = "Tags:";
"Tags" = "Tags";
"Body" = "Body";
"Automatic" = "Automatic";
"Format" = "Format";
"Rich Text" = "Rich Text";
"URL" = "URL";
"Comments" = "Comments";

"Note" = "Note";
"Plain Text" = "Plain Text";
"Bookmark" = "Bookmark";
"Rich Text" = "Rich Text";
"Rich Text (Selection)" = "Rich Text (Selection)";
"HTML Page" = "HTML Page";
"Web Archive" = "Web Archive";
"PDF (One Page)" = "PDF (One Page)";
"PDF (Paginated)" = "PDF (Paginated)";

"Clip to DEVONthink" = "Clip to DEVONthink";
"Clip to DEVONthink..." = "Clip to DEVONthink...";
"Clip" = "Clip";
"Save ⌘S" = "Save ⌘S";
"Clip ⌘S" = "Clip ⌘S";

"Formatted Note" = "Formatted Note";
"Markdown" = "Markdown";
"New Group" = "New Group";
"Reformat with Readability" = "Use clutter-free layout";

"No tags" = "No tags";

"Clear" = "Clear";
"Add" = "Add";
"Trim" = "Trim";
"Record" = "Record";
"Pause" = "Pause";
"Play" = "Play";
"Stop" = "Stop";


"Preparing to Record" = "Preparing to Record";

"Navigation ⌘1" = "Navigation ⌥⌘1";
"Take Note ⌘2" = "Take Note ⌥⌘2";
"Voice Note ⌘3" = "Voice Note ⌥⌘3";
"Video Note ⌘4" = "Video Note ⌥⌘4";
"Screen Capture ⌘5" = "Screen Capture ⌥⌘5";
"Web Clip ⌘6" = "Web Clip ⌥⌘6";

"Unable to find a camera device"="Unable to find a camera device";

"None" = "None";
"Show as Menu Extra" = "Show as Menu Extra";
"Show as Dock Tab" = "Show as Dock Tab";
"Appearance:" = "Appearance:";
"Position:" = "Position";
"Menu Extra Title:" = "Menu Extra Title:";
"Screen Capture:" = "Screen Capture:";
"Screen Capture" = "Screen Capture";
"Play sound after capture" = "Play sound after capture";
"Take Note Hotkey:" = "Take Note Hotkey:";
"Set a key combination to open the Take Note display." = "Set a key combination to open the Take Note display.";
"Text" = "Text";
"Icon" = "Icon";

"Saving Video Note" = "Saving Video Note...";

"Open" = "Open";
"Reveal" = "Reveal";

"Info" = "Info";
"Location" = "Location";
"Name" = "Name";
"Format" = "Format";
"Clutter-Free" = "Clutter-Free";
"Body" = "Body";
"Marks" = "Marks";
"Label" = "Label";
"Rating" = "Rating";
"Locked" = "Locked";
"Unread" = "Unread";
"Flagged" = "Flagged";
"Screen" = "Screen";
"Window" = "Window";
"Selection" = "Selection";
"Capture..." = "Capture...";
"Include this window" = "Include this window";
"Camera" = "Camera";
"Microphone" = "Microphone";
"Capture Content from..." = "Capture Content from...";
"URL on the clipboard" = "URL on the \nclipboard";
"Enter manually" = "Enter manually";

"Copy Selection Hotkey:" = "Copy Selection Hotkey:";
"Clip to DEVONthink Hotkey:" = "Clip to DEVONthink Hotkey:";
"Search Hotkey:" = "Search Hotkey:";
"Unable to clip from %@" = "Unable to clip from %@";
"Check DEVONthink has rights to access the web browser and that the active tab has a URL" = "Check DEVONthink has rights to access the web browser and that the active tab has a URL";

"Visibility:" = "Visibility:";
"Full" = "Full";
"Video note is disabled as DEVONthink does not have rights to access the camera" = "Video note is disabled as DEVONthink does not have rights to access the camera";
"Preview" = "Preview";
"Generating Preview" = "Generating Preview";
"Unable to generate preview" = "Unable to generate preview";

/* Accessibility */
"Take Note Hotkey" = "Take Note Hotkey";
"Copy Selection Hotkey" = "Copy Selection Hotkey";
"Clip to DEVONthink Hotkey" = "Clip to DEVONthink Hotkey";
"Search Hotkey" = "Search Hotkey";
